-- 基础信息
base_info = {
	group_id = 133312053
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 53001, monster_id = 20011501, pos = { x = -3281.080, y = 377.690, z = 4762.234 }, rot = { x = 0.000, y = 56.818, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 28 },
	{ config_id = 53002, monster_id = 20011401, pos = { x = -3285.537, y = 378.050, z = 4762.157 }, rot = { x = 0.000, y = 37.684, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 28 },
	{ config_id = 53003, monster_id = 20011401, pos = { x = -3282.108, y = 378.106, z = 4757.623 }, rot = { x = 0.000, y = 83.442, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 53001, 53002, 53003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
